# Oddworld Soulstorm 1.1.3
# BID: 9510D677DCCE4447

ALL_FPS:
  # Dynamic Resolution frame time target in ms cutted to 1 decimal
  -
    type: evaluate_write
    address: [MAIN, 0x75DA2D0, 0, 0x10, 0x90, 0x28, 0x1C]
    address_unsafe: true
    value_type: float
    value: "TruncDec(FRAMETIME_TARGET, 1)"
